/*
	# Copyright Andy Lockett 2011 - www.andylockett.com
	# Developed for sale on webdesignerforum.co.uk ONLY, 2011
*/

#contact_form { font-family:Helvetica, "Lucida Grande", Arial, sans-serif;width:480px;font-size:14px;margin:15px auto;padding:20px 25px;background:#fcfcfc }
#contact_form * { padding:0;margin:0;border:none;text-align:left }
#contact_form option { text-shadow:none }
#contact_form .title { margin:0;padding:0 0 10px;font-size:18px }
#contact_form, #contact_form input, #contact_form select, #contact_form textarea, #contact_form-errors, #contact_form-success { border:1px solid #999; }
#contact_form label, #contact_form input, #contact_form select, #contact_form textarea { float:left }
#contact_form input, #contact_form textarea { padding:3px }
#contact_form label { width:220px;padding:8px 0 0 }
#contact_form label .required { color:red;font-weight:bold }
#contact_form div { padding:5px 0 }
#contact_form input.text { line-height:18px;height:18px;width:200px; }
#contact_form input.text.short { width:75px }
#contact_form input.text, #contact_form textarea { outline:none;transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out; }
#contact_form input.text:focus, #contact_form textarea:focus { background:#f4f9fb;border:1px solid #b1dff5;box-shadow: 0 0 5px rgba(0, 100, 255, 1);-webkit-box-shadow: 0 0 5px rgba(0, 100, 255, 1);-moz-box-shadow: 0 0 5px rgba(0, 100, 255, 1) }
#contact_form select { padding:3px;height:23px;height:auto\9 }
#contact_form textarea { height:60px;width:250px;max-width:250px;max-height:250px }
#contact_form .submit { cursor:pointer;padding:2px 8px;width:62px;height:26px;text-align:center;background:#9a382b;border:1px solid #6f271e;color:#fff;float:right }
#contact_form .submit.disabled { cursor:wait;background:#ccc;color:#777;border:1px solid #999 }
#contact_form #contact_form-loading { padding:0;float:right;margin:5px 15px 0 0;text-indent:-5000px;width:16px;height:16px }
#contact_form #contact_form-errors, #contact_form #contact_form-success { padding:5px 0;margin:0 0 10px;display:none;font-size:12px }
#contact_form #contact_form-errors { color:#b71919;background:#fcc;border:1px solid #b71919; }
#contact_form #contact_form-errors * { }
#contact_form #contact_form-errors h5 { font-size:13px;padding:5px 5px 5px 10px }
#contact_form #contact_form-errors ul { margin:0 0 5px 40px }
#contact_form #contact_form-errors ul li { text-align:left;padding:2px 0; }
#contact_form #contact_form-success { border:1px solid #6f9b19;color:#2c6506;background:#c4e389;text-align:center;}
#contact_form br.clear { height:0px;clear:both }